terraform {
  required_version = "~> 1.2.3"
  required_providers {
    namecheap = {
      source = "namecheap/namecheap"
      version = "2.1.0"
    }
    triton = {
      source = "joyent/triton"
      version = "0.8.2"
    }
  }
}

provider "namecheap" {
  # Configuration options
}

provider "triton" {
  # Configuration options
  # The provider takes the following environment variables:
  # TRITON_URL, TRITON_ACCOUNT, and TRITON_KEY_ID
  insecure_skip_tls_verify = false
}


