terraform {
  required_providers {
    triton = {
      source  = "joyent/triton"
      version = "0.8.2"
    }
    namecheap = {
      source  = "namecheap/namecheap"
      version = "2.0.2"
    }
  }
}

provider "triton" {
  # Configuration options, provided via env vars, see
  # https://registry.terraform.io/providers/joyent/triton/latest/docs#argument-reference
  insecure_skip_tls_verify = false
}

# Namecheap API credentials
provider "namecheap" {
  #user_name   = ""
  #api_user    = ""
  #api_key     = ""
  #client_ip   = ""
  use_sandbox = false
}
