0. Get [tritonshell](https://git.greenbaum.cloud/dev/tritonshell)

Initial setup:
```
# Enter a tritonshell for DC lev-1, account pub_solar
eval "$(triton env lev-1-pub_solar)"
source triton-docker-env.sh

docker-compose --project-name obs create
docker-compose --project-name obs run portal bash
# In portal container:
# Follow steps starting here https://github.com/openbikesensor/portal/tree/main/deployment#download-openstreetmap-maps
mkdir /pbf
wget https://download.geofabrik.de/europe/germany/nordrhein-westfalen.html --directory-prefix=/pbf
tools/upgrade.py
# Fix postgresql URL in the script below
tools/osm2pgsql.sh
exit

docker-compose --project-name obs up --detach
```

Adjust config / update deployment:
```
docker pull registry.greenbaum.cloud/library/openbikesensor-portal:c1ccec9-pub-solar-config
docker build -t registry.greenbaum.cloud/library/openbikesensor-portal:c1ccec9-pub-solar-config .
docker push registry.greenbaum.cloud/library/openbikesensor-portal:c1ccec9-pub-solar-config .
docker-compose --project-name obs up --detach
```
