#
# Details about the deployment
#

# https://registry.terraform.io/providers/joyent/triton/latest/docs
resource "triton_machine" "pub-solar-infra-vm-1" {
  name     = "flora-6"
  image    = "${data.triton_image.nixos.id}"
  package  = "bhyve-huge"
  networks = ["${data.triton_network.public.id}","${data.triton_network.private.id}"]
  # Firewall configured in NixOS
  firewall_enabled = false

  cns {
    services = ["flora-6"]
  }
}
